Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 5509)
+++ modipsl/trunk/util/mod.def	(revision 5510)
@@ -35,4 +35,5 @@
 #-S- 18 svn http://forge.ipsl.jussieu.fr/dynamico/svn/codes
 #-S- 19 svn http://forge.ipsl.jussieu.fr/heat/svn/codes/dynamico_lmdz
+#-S- 20 svn https://svn.lmd.jussieu.fr/LMDZ
 #---------------------------------------------------------------------
 
@@ -61,5 +62,5 @@
 #-C- IPSLCM5A2.1  branches/ORCHIDEE-IPSLCM5A2.1/ORCHIDEE        6596        14  ORCHIDEE       modeles
 #-C- IPSLCM5A2.1  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     .
-#-C- IPSLCM5A2.1  LMDZ5/branches/IPSLCM5A2.1                    3674        11  LMDZ           modeles
+#-C- IPSLCM5A2.1  LMDZ5/branches/IPSLCM5A2.1                    3674        20  LMDZ           modeles
 #-C- IPSLCM5A2.1  CONFIG/UNIFORM/v6/IPSLCM5A2                   5088         8  IPSLCM5A2        config
 #-C- IPSLCM5A2.1  trunk/libIGCM                                 1534        10  libIGCM        .
@@ -81,5 +82,5 @@
 #-C- IPSLCM5A2.2_work  branches/ORCHIDEE-IPSLCM5A2.1/ORCHIDEE        6596        14  ORCHIDEE       modeles
 #-C- IPSLCM5A2.2_work  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     .
-#-C- IPSLCM5A2.2_work  LMDZ5/branches/IPSLCM5A2.1                    3674        11  LMDZ           modeles
+#-C- IPSLCM5A2.2_work  LMDZ5/branches/IPSLCM5A2.1                    3674        20  LMDZ           modeles
 #-C- IPSLCM5A2.2_work  CONFIG/UNIFORM/v6/IPSLCM5A2                   5106         8  IPSLCM5A2        config
 #-C- IPSLCM5A2.2_work  trunk/libIGCM                                 1534        10  libIGCM        .
@@ -102,5 +103,5 @@
 #-C- IPSLCM6.0.0-LR  trunk/ORCHIDEE                            3013        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.0-LR  branches/OASIS3-MCT_2.0_branch/oasis3-mct 1129        15  oasis3-mct     .
-#-C- IPSLCM6.0.0-LR  LMDZ5/branches/testing                    2412        11  LMDZ           modeles
+#-C- IPSLCM6.0.0-LR  LMDZ5/branches/testing                    2412        20  LMDZ           modeles
 #-C- IPSLCM6.0.0-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2739         8  IPSLCM6        config
 #-C- IPSLCM6.0.0-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
@@ -124,5 +125,5 @@
 #-C- IPSLCM6.0.1-LR  trunk/ORCHIDEE                            3171        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.1-LR  branches/OASIS3-MCT_2.0_branch/oasis3-mct 1129        15  oasis3-mct     .
-#-C- IPSLCM6.0.1-LR  LMDZ5/trunk                               2471        11  LMDZ           modeles
+#-C- IPSLCM6.0.1-LR  LMDZ5/trunk                               2471        20  LMDZ           modeles
 #-C- IPSLCM6.0.1-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2796         8  IPSLCM6        config
 #-C- IPSLCM6.0.1-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
@@ -146,5 +147,5 @@
 #-C- IPSLCM6.0.2-LR  trunk/ORCHIDEE                            3171        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.2-LR  branches/OASIS3-MCT_2.0_branch/oasis3-mct 1129        15  oasis3-mct     .
-#-C- IPSLCM6.0.2-LR  LMDZ5/branches/testing                    2488        11  LMDZ           modeles
+#-C- IPSLCM6.0.2-LR  LMDZ5/branches/testing                    2488        20  LMDZ           modeles
 #-C- IPSLCM6.0.2-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2819         8  IPSLCM6        config
 #-C- IPSLCM6.0.2-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
@@ -168,5 +169,5 @@
 #-C- IPSLCM6.0.3-LR  trunk/ORCHIDEE                            3171        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.3-LR  branches/OASIS3-MCT_2.0_branch/oasis3-mct 1129        15  oasis3-mct     .
-#-C- IPSLCM6.0.3-LR  LMDZ5/branches/testing                    2488        11  LMDZ           modeles
+#-C- IPSLCM6.0.3-LR  LMDZ5/branches/testing                    2488        20  LMDZ           modeles
 #-C- IPSLCM6.0.3-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2867         8  IPSLCM6        config
 #-C- IPSLCM6.0.3-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
@@ -190,5 +191,5 @@
 #-C- IPSLCM6.0.4-LR  trunk/ORCHIDEE                            3525        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.4-LR  branches/OASIS3-MCT_2.0_branch/oasis3-mct 1129        15  oasis3-mct     .
-#-C- IPSLCM6.0.4-LR  LMDZ5/branches/testing                    2546        11  LMDZ           modeles
+#-C- IPSLCM6.0.4-LR  LMDZ5/branches/testing                    2546        20  LMDZ           modeles
 #-C- IPSLCM6.0.4-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2911         8  IPSLCM6        config
 #-C- IPSLCM6.0.4-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
@@ -213,5 +214,5 @@
 #-C- IPSLCM6.0.5-LR  trunk/ORCHIDEE                            3623        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.5-LR  branches/OASIS3-MCT_2.0_branch/oasis3-mct 1129        15  oasis3-mct     .
-#-C- IPSLCM6.0.5-LR  LMDZ5/branches/testing                    2595        11  LMDZ           modeles
+#-C- IPSLCM6.0.5-LR  LMDZ5/branches/testing                    2595        20  LMDZ           modeles
 #-C- IPSLCM6.0.5-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2984          8  IPSLCM6        config
 #-C- IPSLCM6.0.5-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
@@ -236,5 +237,5 @@
 #-C- IPSLCM6.0.6-LR  trunk/ORCHIDEE                                3823        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.6-LR  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     .
-#-C- IPSLCM6.0.6-LR  LMDZ5/trunk                                   2699        11  LMDZ           modeles
+#-C- IPSLCM6.0.6-LR  LMDZ5/trunk                                   2699        20  LMDZ           modeles
 #-C- IPSLCM6.0.6-LR  CONFIG/UNIFORM/v6/IPSLCM6                     3046         8  IPSLCM6        config
 #-C- IPSLCM6.0.6-LR  tags/libIGCM_v2.8.4                           HEAD        10  libIGCM        .
@@ -259,5 +260,5 @@
 #-C- IPSLCM6.0.7-LR  trunk/ORCHIDEE                                3934        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.7-LR  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     .
-#-C- IPSLCM6.0.7-LR  LMDZ5/branches/testing                        2729        11  LMDZ           modeles
+#-C- IPSLCM6.0.7-LR  LMDZ5/branches/testing                        2729        20  LMDZ           modeles
 #-C- IPSLCM6.0.7-LR  CONFIG/UNIFORM/v6/IPSLCM6                     3084         8  IPSLCM6        config
 #-C- IPSLCM6.0.7-LR  trunk/libIGCM                                 1455        10  libIGCM        .
@@ -282,5 +283,5 @@
 #-C- IPSLCM6.0.8-LR  trunk/ORCHIDEE                                4067        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.8-LR  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     .
-#-C- IPSLCM6.0.8-LR  LMDZ5/branches/IPSLCM6.0.8                    2791        11  LMDZ           modeles
+#-C- IPSLCM6.0.8-LR  LMDZ5/branches/IPSLCM6.0.8                    2791        20  LMDZ           modeles
 #-C- IPSLCM6.0.8-LR  CONFIG/UNIFORM/v6/IPSLCM6                     3141         8  IPSLCM6        config
 #-C- IPSLCM6.0.8-LR  trunk/libIGCM                                 1455        10  libIGCM        .
@@ -305,5 +306,5 @@
 #-C- IPSLCM6.0.9-LR  trunk/ORCHIDEE                                4067        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.9-LR  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     .
-#-C- IPSLCM6.0.9-LR  LMDZ5/branches/IPSLCM6.0.8                    2815        11  LMDZ           modeles
+#-C- IPSLCM6.0.9-LR  LMDZ5/branches/IPSLCM6.0.8                    2815        20  LMDZ           modeles
 #-C- IPSLCM6.0.9-LR  CONFIG/UNIFORM/v6/IPSLCM6                     3166         8  IPSLCM6        config
 #-C- IPSLCM6.0.9-LR  trunk/libIGCM                                 1455        10  libIGCM        .
@@ -328,5 +329,5 @@
 #-C- IPSLCM6.0.10-LR  trunk/ORCHIDEE                                4261        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.10-LR  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     . 
-#-C- IPSLCM6.0.10-LR  LMDZ5/branches/IPSLCM6.0.10                   2880        11  LMDZ           modeles
+#-C- IPSLCM6.0.10-LR  LMDZ5/branches/IPSLCM6.0.10                   2880        20  LMDZ           modeles
 #-C- IPSLCM6.0.10-LR  CONFIG/UNIFORM/v6/IPSLCM6                     3252         8  IPSLCM6        config
 #-C- IPSLCM6.0.10-LR  trunk/libIGCM                                 1455        10  libIGCM        .
@@ -351,5 +352,5 @@
 #-C- IPSLCM6.0.11-LR  trunk/ORCHIDEE                                4470        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.11-LR  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     . 
-#-C- IPSLCM6.0.11-LR  LMDZ5/branches/IPSLCM6.0.11                   2932        11  LMDZ           modeles
+#-C- IPSLCM6.0.11-LR  LMDZ5/branches/IPSLCM6.0.11                   2932        20  LMDZ           modeles
 #-C- IPSLCM6.0.11-LR  CONFIG/UNIFORM/v6/IPSLCM6                     3313         8  IPSLCM6        config
 #-C- IPSLCM6.0.11-LR  tags/libIGCM_v2.8.3                           HEAD        10  libIGCM        .
@@ -374,5 +375,5 @@
 #-C- IPSLCM6.0.12-LR  trunk/ORCHIDEE                                4563        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.12-LR  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     . 
-#-C- IPSLCM6.0.12-LR  LMDZ5/branches/IPSLCM6.0.12                   2982        11  LMDZ           modeles
+#-C- IPSLCM6.0.12-LR  LMDZ5/branches/IPSLCM6.0.12                   2982        20  LMDZ           modeles
 #-C- IPSLCM6.0.12-LR  CONFIG/UNIFORM/v6/IPSLCM6                     3372         8  IPSLCM6        config
 #-C- IPSLCM6.0.12-LR  trunk/libIGCM                                 1455        10  libIGCM        .
@@ -397,5 +398,5 @@
 #-C- IPSLCM6.0.13-LR  trunk/ORCHIDEE                                4695        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.13-LR  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     . 
-#-C- IPSLCM6.0.13-LR  LMDZ6/branches/IPSLCM6.0.13                   3085        11  LMDZ           modeles
+#-C- IPSLCM6.0.13-LR  LMDZ6/branches/IPSLCM6.0.13                   3085        20  LMDZ           modeles
 #-C- IPSLCM6.0.13-LR  CONFIG/UNIFORM/v6/IPSLCM6                     3485         8  IPSLCM6        config
 #-C- IPSLCM6.0.13-LR  trunk/libIGCM                                 1455        10  libIGCM        .
@@ -420,5 +421,5 @@
 #-C- IPSLCM6.0.13-LR_CMIP6  trunk/ORCHIDEE                                4695        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.13-LR_CMIP6  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch 4775         8  oasis3-mct     . 
-#-C- IPSLCM6.0.13-LR_CMIP6  LMDZ6/branches/IPSLCM6.0.13                   3057        11  LMDZ           modeles
+#-C- IPSLCM6.0.13-LR_CMIP6  LMDZ6/branches/IPSLCM6.0.13                   3057        20  LMDZ           modeles
 #-C- IPSLCM6.0.13-LR_CMIP6  CONFIG/UNIFORM/v6/IPSLCM6                     3493         8  IPSLCM6        config
 #-C- IPSLCM6.0.13-LR_CMIP6  trunk/libIGCM                                 1455        10  libIGCM        .
@@ -443,5 +444,5 @@
 #-C- IPSLCM6.0.14-LR trunk/ORCHIDEE                                   4857        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.14-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     . 
-#-C- IPSLCM6.0.14-LR LMDZ6/branches/IPSLCM6.0.14                      3140        11  LMDZ           modeles
+#-C- IPSLCM6.0.14-LR LMDZ6/branches/IPSLCM6.0.14                      3140        20  LMDZ           modeles
 #-C- IPSLCM6.0.14-LR CONFIG/UNIFORM/v6/IPSLCM6                        3532         8  IPSLCM6        config
 #-C- IPSLCM6.0.14-LR trunk/libIGCM                                    1455        10  libIGCM        .
@@ -466,5 +467,5 @@
 #-C- IPSLCM6.0.15-LR trunk/ORCHIDEE                                   5004        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.15-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     . 
-#-C- IPSLCM6.0.15-LR LMDZ6/branches/IPSLCM6.0.15                      3224        11  LMDZ           modeles
+#-C- IPSLCM6.0.15-LR LMDZ6/branches/IPSLCM6.0.15                      3224        20  LMDZ           modeles
 #-C- IPSLCM6.0.15-LR CONFIG/UNIFORM/v6/IPSLCM6                        3600         8  IPSLCM6        config
 #-C- IPSLCM6.0.15-LR trunk/libIGCM                                    1455        10  libIGCM        .
@@ -489,5 +490,5 @@
 #-C- IPSLCM6.0.15-LR_CMIP6 trunk/ORCHIDEE                                   5004        14  ORCHIDEE       modeles
 #-C- IPSLCM6.0.15-LR_CMIP6 CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     . 
-#-C- IPSLCM6.0.15-LR_CMIP6 LMDZ6/branches/IPSLCM6.0.15                      3236        11  LMDZ           modeles
+#-C- IPSLCM6.0.15-LR_CMIP6 LMDZ6/branches/IPSLCM6.0.15                      3236        20  LMDZ           modeles
 #-C- IPSLCM6.0.15-LR_CMIP6 CONFIG/UNIFORM/v6/IPSLCM6                        3608         8  IPSLCM6        config
 #-C- IPSLCM6.0.15-LR_CMIP6 trunk/libIGCM                                    1455        10  libIGCM        .
@@ -512,5 +513,5 @@
 #-C- IPSLCM6.1.0-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5153        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.0-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.0-LR LMDZ6/branches/IPSLCM6.0.15                      3301        11  LMDZ           modeles
+#-C- IPSLCM6.1.0-LR LMDZ6/branches/IPSLCM6.0.15                      3301        20  LMDZ           modeles
 #-C- IPSLCM6.1.0-LR CONFIG/UNIFORM/v6/IPSLCM6                        3716         8  IPSLCM6        config
 #-C- IPSLCM6.1.0-LR trunk/libIGCM                                    1455        10  libIGCM        .
@@ -535,5 +536,5 @@
 #-C- IPSLCM6.1.1-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5195        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.1-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.1-LR LMDZ6/branches/IPSLCM6.0.15                      3315        11  LMDZ           modeles
+#-C- IPSLCM6.1.1-LR LMDZ6/branches/IPSLCM6.0.15                      3315        20  LMDZ           modeles
 #-C- IPSLCM6.1.1-LR CONFIG/UNIFORM/v6/IPSLCM6                        3762         8  IPSLCM6        config
 #-C- IPSLCM6.1.1-LR trunk/libIGCM                                    1455        10  libIGCM        .
@@ -558,5 +559,5 @@
 #-C- IPSLCM6.1.2-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.2-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.2-LR LMDZ6/branches/IPSLCM6.0.15                      3315        11  LMDZ           modeles
+#-C- IPSLCM6.1.2-LR LMDZ6/branches/IPSLCM6.0.15                      3315        20  LMDZ           modeles
 #-C- IPSLCM6.1.2-LR CONFIG/UNIFORM/v6/IPSLCM6                        3802         8  IPSLCM6        config
 #-C- IPSLCM6.1.2-LR trunk/libIGCM                                    1455        10  libIGCM        .
@@ -581,5 +582,5 @@
 #-C- IPSLCM6.1.3-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.3-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.3-LR LMDZ6/branches/IPSLCM6.0.15                      3329        11  LMDZ           modeles
+#-C- IPSLCM6.1.3-LR LMDZ6/branches/IPSLCM6.0.15                      3329        20  LMDZ           modeles
 #-C- IPSLCM6.1.3-LR CONFIG/UNIFORM/v6/IPSLCM6                        3849         8  IPSLCM6        config
 #-C- IPSLCM6.1.3-LR trunk/libIGCM                                    1455        10  libIGCM        .
@@ -604,5 +605,5 @@
 #-C- IPSLCM6.1.4-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.4-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.4-LR LMDZ6/branches/IPSLCM6.0.15                      3343        11  LMDZ           modeles
+#-C- IPSLCM6.1.4-LR LMDZ6/branches/IPSLCM6.0.15                      3343        20  LMDZ           modeles
 #-C- IPSLCM6.1.4-LR CONFIG/UNIFORM/v6/IPSLCM6                        3911         8  IPSLCM6        config
 #-C- IPSLCM6.1.4-LR trunk/libIGCM                                    1455        10  libIGCM        .
@@ -627,5 +628,5 @@
 #-C- IPSLCM6.1.5-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.5-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.5-LR LMDZ6/branches/IPSLCM6.0.15                      3353        11  LMDZ           modeles
+#-C- IPSLCM6.1.5-LR LMDZ6/branches/IPSLCM6.0.15                      3353        20  LMDZ           modeles
 #-C- IPSLCM6.1.5-LR CONFIG/UNIFORM/v6/IPSLCM6                        3955         8  IPSLCM6        config
 #-C- IPSLCM6.1.5-LR trunk/libIGCM                                    1463        10  libIGCM        .
@@ -650,5 +651,5 @@
 #-C- IPSLCM6.1.6-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.6-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.6-LR LMDZ6/branches/IPSLCM6.0.15                      3353        11  LMDZ           modeles
+#-C- IPSLCM6.1.6-LR LMDZ6/branches/IPSLCM6.0.15                      3353        20  LMDZ           modeles
 #-C- IPSLCM6.1.6-LR CONFIG/UNIFORM/v6/IPSLCM6                        4031         8  IPSLCM6        config
 #-C- IPSLCM6.1.6-LR trunk/libIGCM                                    1471        10  libIGCM        .
@@ -673,5 +674,5 @@
 #-C- IPSLCM6.1.7-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.7-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.7-LR LMDZ6/branches/IPSLCM6.0.15                      3400        11  LMDZ           modeles
+#-C- IPSLCM6.1.7-LR LMDZ6/branches/IPSLCM6.0.15                      3400        20  LMDZ           modeles
 #-C- IPSLCM6.1.7-LR CONFIG/UNIFORM/v6/IPSLCM6                        4039         8  IPSLCM6        config
 #-C- IPSLCM6.1.7-LR trunk/libIGCM                                    1471        10  libIGCM        .
@@ -696,5 +697,5 @@
 #-C- IPSLCM6.1.8-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5661        14  ORCHIDEE       modeles
 #-C- IPSLCM6.1.8-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.8-LR LMDZ6/branches/IPSLCM6.0.15                      3427        11  LMDZ           modeles
+#-C- IPSLCM6.1.8-LR LMDZ6/branches/IPSLCM6.0.15                      3427        20  LMDZ           modeles
 #-C- IPSLCM6.1.8-LR CONFIG/UNIFORM/v6/IPSLCM6                        4231         8  IPSLCM6        config
 #-C- IPSLCM6.1.8-LR trunk/libIGCM                                    1477        10  libIGCM        .
@@ -719,5 +720,5 @@
 #-C- IPSLCM6.1.9-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5661        14 ORCHIDEE       modeles
 #-C- IPSLCM6.1.9-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.9-LR LMDZ6/branches/IPSLCM6.0.15                      3427        11 LMDZ           modeles
+#-C- IPSLCM6.1.9-LR LMDZ6/branches/IPSLCM6.0.15                      3427        20 LMDZ           modeles
 #-C- IPSLCM6.1.9-LR CONFIG/UNIFORM/v6/IPSLCM6                        4313         8 IPSLCM6        config
 #-C- IPSLCM6.1.9-LR trunk/libIGCM                                    1478        10 libIGCM        .
@@ -742,5 +743,5 @@
 #-C- IPSLCM6.1.10-LR tags/ORCHIDEE_2_0/ORCHIDEE                       6268        14 ORCHIDEE       modeles
 #-C- IPSLCM6.1.10-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.10-LR LMDZ6/branches/IPSLCM6.0.15                      3608        11 LMDZ           modeles
+#-C- IPSLCM6.1.10-LR LMDZ6/branches/IPSLCM6.0.15                      3608        20 LMDZ           modeles
 #-C- IPSLCM6.1.10-LR trunk/INCA6                                      825          9 INCA           modeles
 #-C- IPSLCM6.1.10-LR CONFIG/UNIFORM/v6/IPSLCM6                        4816         8 IPSLCM6        config
@@ -890,5 +891,5 @@
 #-C- IPSLCM5A  ORCHIDEE            orchidee_1_9_5         2  .          modeles
 #-C- IPSLCM5A  CPL/oasis3/trunk              2258         8  prism      .
-#-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     2063        11  LMDZ4      modeles
+#-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     2063        20  LMDZ4      modeles
 #-C- IPSLCM5A  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A   config
 #-C- IPSLCM5A  tags/libIGCM_v2.8.4           HEAD        10  libIGCM    .
@@ -914,5 +915,5 @@
 #-C- IPSLCM5B  ORCHIDEE            orchidee_1_9_5         2  .          modeles
 #-C- IPSLCM5B  CPL/oasis3/trunk              2258         8  prism      .
-#-C- IPSLCM5B  LMDZ5/branches/LMDZ5_AR5      2063        11  LMDZ5      modeles
+#-C- IPSLCM5B  LMDZ5/branches/LMDZ5_AR5      2063        20  LMDZ5      modeles
 #-C- IPSLCM5B  CONFIG/IPSLCM/IPSLCM5B        HEAD         8  IPSLCM5B   config
 #-C- IPSLCM5B  tags/libIGCM_v2.6             HEAD        10  libIGCM    .
@@ -930,5 +931,5 @@
 #-C- LMDZOR_v6.1.11  IOIPSL/tags/v2_2_4/src             HEAD 8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.11  tags/ORCHIDEE_2_0/ORCHIDEE         6592 14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.1.11  LMDZ6/branches/IPSLCM6.0.15        3643 11   LMDZ         modeles
+#-C- LMDZOR_v6.1.11  LMDZ6/branches/IPSLCM6.0.15        3643 20   LMDZ         modeles
 #-C- LMDZOR_v6.1.11  XIOS/branchs/xios-2.5              1903 12   XIOS         modeles
 #-C- LMDZOR_v6.1.11  CONFIG/UNIFORM/v6/LMDZOR_v6        4914 8    LMDZOR_v6    config
@@ -942,5 +943,5 @@
 #-C- LMDZOR_v6.1.10  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.10  tags/ORCHIDEE_2_0/ORCHIDEE         6268    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.1.10  LMDZ6/branches/IPSLCM6.0.15        3608    11   LMDZ         modeles
+#-C- LMDZOR_v6.1.10  LMDZ6/branches/IPSLCM6.0.15        3608    20   LMDZ         modeles
 #-C- LMDZOR_v6.1.10  XIOS/branchs/xios-2.5              1786    12   XIOS         modeles
 #-C- LMDZOR_v6.1.10  CONFIG/UNIFORM/v6/LMDZOR_v6        4691    8    LMDZOR_v6    config
@@ -955,5 +956,5 @@
 #-C- LMDZOR_v6.1.9  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.9  tags/ORCHIDEE_2_0/ORCHIDEE         5661    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.1.9  LMDZ6/branches/IPSLCM6.0.15        3427    11   LMDZ         modeles
+#-C- LMDZOR_v6.1.9  LMDZ6/branches/IPSLCM6.0.15        3427    20   LMDZ         modeles
 #-C- LMDZOR_v6.1.9  XIOS/branchs/xios-2.5              1550    12   XIOS         modeles
 #-C- LMDZOR_v6.1.9  CONFIG/UNIFORM/v6/LMDZOR_v6        4352    8    LMDZOR_v6    config
@@ -967,5 +968,5 @@
 #-C- LMDZOR_v6.1.8  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.8  tags/ORCHIDEE_2_0/ORCHIDEE         5661    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.1.8  LMDZ6/branches/IPSLCM6.0.15        3427    11   LMDZ         modeles
+#-C- LMDZOR_v6.1.8  LMDZ6/branches/IPSLCM6.0.15        3427    20   LMDZ         modeles
 #-C- LMDZOR_v6.1.8  XIOS/branchs/xios-2.5              1550    12   XIOS         modeles
 #-C- LMDZOR_v6.1.8  CONFIG/UNIFORM/v6/LMDZOR_v6        4244    8    LMDZOR_v6    config
@@ -979,5 +980,5 @@
 #-C- LMDZOR_v6.1.5  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.5  tags/ORCHIDEE_2_0/ORCHIDEE         5229    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.1.5  LMDZ6/branches/IPSLCM6.0.15        3353    11   LMDZ         modeles
+#-C- LMDZOR_v6.1.5  LMDZ6/branches/IPSLCM6.0.15        3353    20   LMDZ         modeles
 #-C- LMDZOR_v6.1.5  XIOS/branchs/xios-2.5              1550    12   XIOS         modeles
 #-C- LMDZOR_v6.1.5  CONFIG/UNIFORM/v6/LMDZOR_v6        3973    8    LMDZOR_v6    config
@@ -991,5 +992,5 @@
 #-C- LMDZOR_v6.1.2  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.2  tags/ORCHIDEE_2_0/ORCHIDEE         5229    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.1.2  LMDZ6/branches/IPSLCM6.0.15        3315    11   LMDZ         modeles
+#-C- LMDZOR_v6.1.2  LMDZ6/branches/IPSLCM6.0.15        3315    20   LMDZ         modeles
 #-C- LMDZOR_v6.1.2  XIOS/dev/XIOS_DEV_CMIP6            1475    12   XIOS         modeles
 #-C- LMDZOR_v6.1.2  CONFIG/UNIFORM/v6/LMDZOR_v6        3824    8    LMDZOR_v6    config
@@ -1004,5 +1005,5 @@
 #-C- LMDZOR_v6.2_work  IOIPSL/tags/v2_2_5                 5058    8    IOIPSL       modeles
 #-C- LMDZOR_v6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE     6594    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.2_work  LMDZ6/trunk                        3651    11   LMDZ         modeles
+#-C- LMDZOR_v6.2_work  LMDZ6/trunk                        3651    20   LMDZ         modeles
 #-C- LMDZOR_v6.2_work  XIOS/trunk                         1866    12   XIOS         modeles
 #-C- LMDZOR_v6.2_work  CONFIG/UNIFORM/v6/LMDZOR_v6.2      5053    8    LMDZOR_v6    config
@@ -1017,5 +1018,5 @@
 #-C- LMDZOR_v6.3_work  IOIPSL/tags/v2_2_5                 5058    8    IOIPSL       modeles
 #-C- LMDZOR_v6.3_work  branches/ORCHIDEE_3/ORCHIDEE       6611    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.3_work  LMDZ6/trunk                        3651    11   LMDZ         modeles
+#-C- LMDZOR_v6.3_work  LMDZ6/trunk                        3651    20   LMDZ         modeles
 #-C- LMDZOR_v6.3_work  XIOS/trunk                         1866    12   XIOS         modeles
 #-C- LMDZOR_v6.3_work  CONFIG/UNIFORM/v6/LMDZOR_v6.3      5053    8    LMDZOR_v6    config
@@ -1032,5 +1033,5 @@
 #-C- LMDZOR_v6.4_work  IOIPSL/tags/v2_2_5                 5058    8    IOIPSL       modeles
 #-C- LMDZOR_v6.4_work  trunk/ORCHIDEE                     6718    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.4_work  LMDZ6/trunk                        3651    11   LMDZ         modeles
+#-C- LMDZOR_v6.4_work  LMDZ6/trunk                        3651    20   LMDZ         modeles
 #-C- LMDZOR_v6.4_work  XIOS/trunk                         1866    12   XIOS         modeles
 #-C- LMDZOR_v6.4_work  CONFIG/UNIFORM/v6/LMDZOR_v6.4      5053    8    LMDZOR_v6    config
@@ -1047,5 +1048,5 @@
 #-C- LMDZORSTRATAER_v6  IOIPSL/tags/v2_2_2/src              HEAD    8    IOIPSL/src         modeles
 #-C- LMDZORSTRATAER_v6  trunk/ORCHIDEE                      3934    14   ORCHIDEE           modeles
-#-C- LMDZORSTRATAER_v6  LMDZ5/branches/IPSLCM6.0.8          2791    11   LMDZ               modeles
+#-C- LMDZORSTRATAER_v6  LMDZ5/branches/IPSLCM6.0.8          2791    20   LMDZ               modeles
 #-C- LMDZORSTRATAER_v6  XIOS/trunk                          1043    12   XIOS               modeles
 #-C- LMDZORSTRATAER_v6  CONFIG/UNIFORM/v6/LMDZORSTRATAER_v6 HEAD    8    LMDZORSTRATAER_v6  config
@@ -1058,5 +1059,5 @@
 #-M- LMDZ5A2.1_ISO  anne.cozic@lsce.ipsl.fr
 #-C- LMDZ5A2.1_ISO  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
-#-C- LMDZ5A2.1_ISO  LMDZ5/branches/IPSLCM5A2.1_ISO            3363        11  LMDZ           modeles
+#-C- LMDZ5A2.1_ISO  LMDZ5/branches/IPSLCM5A2.1_ISO            3363        20  LMDZ           modeles
 #-C- LMDZ5A2.1_ISO  CONFIG/UNIFORM/v6/LMDZ5A2.1_ISO           3919         8  LMDZ5A2.1_ISO  config
 #-C- LMDZ5A2.1_ISO  trunk/libIGCM                             1517        10  libIGCM        .
@@ -1071,5 +1072,5 @@
 #-C- LMDZORINCA_v6.1.11  IOIPSL/tags/v2_2_4/src			HEAD 	8	IOIPSL/src	modeles
 #-C- LMDZORINCA_v6.1.11  tags/ORCHIDEE_2_0/ORCHIDEE		6592	14	ORCHIDEE	modeles
-#-C- LMDZORINCA_v6.1.11  LMDZ6/branches/IPSLCM6.0.15		3643   	11	LMDZ		modeles
+#-C- LMDZORINCA_v6.1.11  LMDZ6/branches/IPSLCM6.0.15		3643   	20	LMDZ		modeles
 #-C- LMDZORINCA_v6.1.11  tags/INCA6_CMIP			928	9	INCA		modeles
 #-C- LMDZORINCA_v6.1.11  XIOS/branchs/xios-2.5			1903 	12	XIOS		modeles
@@ -1083,5 +1084,5 @@
 #-C- LMDZORINCA_v6.2_work   IOIPSL/tags/v2_2_5			5058	8    IOIPSL		modeles
 #-C- LMDZORINCA_v6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE     	6594    14   ORCHIDEE		modeles
-#-C- LMDZORINCA_v6.2_work  LMDZ6/trunk                        	3651    11   LMDZ		modeles
+#-C- LMDZORINCA_v6.2_work  LMDZ6/trunk                        	3651    20   LMDZ		modeles
 #-C- LMDZORINCA_v6.2_work  trunk/INCA6			      	927     9    INCA		modeles
 #-C- LMDZORINCA_v6.2_work  XIOS/trunk                         	1866    12   XIOS		modeles
@@ -1105,5 +1106,5 @@
 #-C- IPSLCM5A2CHT.1  branches/ORCHIDEE-IPSLCM5A2.1/ORCHIDEE         6596        14  ORCHIDEE       modeles
 #-C- IPSLCM5A2CHT.1  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch  4775         8  oasis3-mct     . 
-#-C- IPSLCM5A2CHT.1  LMDZ5/branches/IPSLCM5A2.1                     3674        11  LMDZ           modeles
+#-C- IPSLCM5A2CHT.1  LMDZ5/branches/IPSLCM5A2.1                     3674        20  LMDZ           modeles
 #-C- IPSLCM5A2CHT.1  CONFIG/UNIFORM/v6/IPSLCM5A2CHT                 5089         8  IPSLCM5A2CHT   config
 #-C- IPSLCM5A2CHT.1  tags/INCA6_CMIP				    928		 9  INCA	   modeles
@@ -1132,5 +1133,5 @@
 #-M- LMDZREPR_v5  Josefine.Ghattas@ipsl.fr
 #-C- LMDZREPR_v5  IOIPSL/tags/v2_2_2/src               HEAD               8  IOIPSL/src  modeles
-#-C- LMDZREPR_v5  LMDZ5/trunk                          2076               11 LMDZ        modeles
+#-C- LMDZREPR_v5  LMDZ5/trunk                          2076               20 LMDZ        modeles
 #-C- LMDZREPR_v5  trunk                                HEAD               16 REPROBUS    modeles
 #-C- LMDZREPR_v5  CONFIG/UNIFORM/v5/LMDZREPR_v5        HEAD               8  LMDZREPR_v5 config
@@ -1232,5 +1233,5 @@
 #-M- ICOLMDZOR_v7_work  Josefine.Ghattas@ipsl.fr
 #-C- ICOLMDZOR_v7_work  icosagcm/trunk                      1028    18   DYNAMICO       modeles
-#-C- ICOLMDZOR_v7_work  LMDZ6/trunk                         3721    11   LMDZ           modeles
+#-C- ICOLMDZOR_v7_work  LMDZ6/trunk                         3721    20   LMDZ           modeles
 #-C- ICOLMDZOR_v7_work  branches/ORCHIDEE_2_2/ORCHIDEE      6594    14   ORCHIDEE       modeles
 #-C- ICOLMDZOR_v7_work  IOIPSL/tags/v2_2_5                  5058    8    IOIPSL         modeles
@@ -1243,5 +1244,5 @@
 #-M- ICOLMDZOR_v7.1  Josefine.Ghattas@ipsl.fr
 #-C- ICOLMDZOR_v7.1  icosagcm/trunk                      1006    18   DYNAMICO       modeles
-#-C- ICOLMDZOR_v7.1  LMDZ6/trunk                         3615    11   LMDZ           modeles
+#-C- ICOLMDZOR_v7.1  LMDZ6/trunk                         3615    20   LMDZ           modeles
 #-C- ICOLMDZOR_v7.1  branches/ORCHIDEE_2_2/ORCHIDEE      6372    14   ORCHIDEE       modeles
 #-C- ICOLMDZOR_v7.1  IOIPSL/trunk                        4745    8    IOIPSL         modeles
@@ -1269,5 +1270,5 @@
 #-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE                   6594        14   ORCHIDEE       modeles
 #-C- IPSLCM7_work  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8   oasis3-mct     .
-#-C- IPSLCM7_work  LMDZ6/trunk                                      3721        11   LMDZ           modeles
+#-C- IPSLCM7_work  LMDZ6/trunk                                      3721        20   LMDZ           modeles
 #-C- IPSLCM7_work  CONFIG/UNIFORM/v7/IPSLCM7                        HEAD         8   IPSLCM7        config
 #-C- IPSLCM7_work  trunk/libIGCM                                    1534        10   libIGCM        .
